Subject: [lojban] Re: Aesthetics

From: Invent Yourself <[email-masked]>
Date: Sun, 8 Dec 2002 11:05:00 -0500 (EST)

On Sun, 8 Dec 2002, And Rosta wrote:

> xod:
> > On Sat, 7 Dec 2002, Craig wrote:
> >
> > > Because there is a greater phonic contrast between [T] and [f] or [s] than
> > > between [h] and [x], to me
> >
> > This is like a Japanese person saying insisting that r and l sound alike
>
> They do sound similar!
>
> > Meanwhile, Kemitic has ', [x], and two distinct sounds BETWEEN them!
>
> What is Kemitic, and where can I find info on its phonology?

Ancient Egyptian.

http://webperso.iut.univ-paris8.fr/~rosmord/Intro/node5.html#SECTION00032000000000000000

Now I had learned that {h} was h, {H} was an emphatic h, {x} was a raspy
[x], and {X} was a non-raspy [x]. I consider Lojban [x] to be raspy, to
broaden the distinction to ['].

-- 
Sphinx of black quartz, judge my vow.